runtime: go111

service: teatro

default_expiration: "14d"

env_variables:
    FIREBASE_SERVICE_ACCOUNT: "./firebase-prod.json"

handlers:
- url: /.*
  script: auto
  secure: always
  redirect_http_response_code: 301

instance_class: F2
automatic_scaling:
  max_concurrent_requests: 40
  min_instances: 0
  max_instances: 0
  min_pending_latency: 15ms
  min_idle_instances: 1
